/* Created by Content Blocks */
.frame-type-m3_textimage {
    .in-image {
        .imageBox {
            position: relative;
            padding-bottom: 75px;
            div {
                max-width: 87.55%;
            }
            .sub-image {
                max-width: 41.666666666666667%;
                position: absolute;
                left: 25px;
                top: 58.333333333333333%;
            }
        }
        &.flex-row-reverse {
            .imageBox {
                .sub-image {
                    left: auto;
                    right: 25px;
                }
            }
        }
    }
    .text-top {
        padding-top: 2.875rem;
        .textBox {
            margin-top: -2.875rem;
        }
    }

}